# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : False
latitude  : "52.25868"
location  : "Jasmijnstraat 25 1431 RH Aalsmeer"
longitude : "4.75797"
masterip  : "172.17.75.1"
monitoring_group: "wleiden"
nodename  : "Herman"
nodetype  : "Hybrid"
rdnap_x   : "112039"
rdnap_y   : "474703"
rdr_host  : "scholten.mynetgear.com"
rdr_rules :
- ['tcp', 3389, '172.17.0.45', 3389]
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
release   : "9.0-RELEASE"
service_accesspoint: False
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: False
status    : "up"
wl_release: 10805


iface_vr0:
  comment    : "Link naar Router"
  ip         : "192.168.1.50/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "Interlink naar de watertoren1"
  ip         : "172.17.0.36/28"
  sdesc      : "2watertoren1"
  mode       : "station-wds"
  type       : "eth"
  channel    : "106"
  ssid       : "il-n.watertoren1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.17.0.35/28"
  ns_mac     : "04:18:d6:cc:0b:8c"
  bridge_type: "NanoStationM5"
  status     : "up"


